#main, #main td { font: 70% verdana, arial; }
#topshad { clear: both; width: 760px; height: 7px; overflow: hidden; background-image: url(/blog/pics/skin/51/top.gif); }
#botshad { clear: both; width: 760px; height: 7px; overflow: hidden; background-image: url(/blog/pics/skin/51/bot.gif); }
#midshad { clear: both; width: 760px; background-image: url(/blog/pics/skin/51/mid.gif); text-align: left; }
#main { margin: 0px 6px 0px 6px; background-color: #09131F; background-image: url(/blog/pics/skin/51/fish/header.jpg); background-alignment: left top; background-repeat: no-repeat; }

#header { width: 100%; height: 135px; overflow: hidden; clear: both; color: #EEFFF8; }
#logozone { width: 150px; height: 135px; float: left; }
#logobox { margin: 13px 0px 0px 18px; }

#titlezone { width: 436px; height: 135px; float: left; overflow: hidden; }
#titlebox { margin: 13px 5px 5px 5px; font-weight: bold;  }
#titlebox h1 {font-size: 200%; font-weight: bold; margin: 0px; padding: 6px 0px 1px 0px; }
#titlebox a { color: #EEFFF8; text-decoration: underline; }
#titlebox a:hover { color: #44AAFF; }
#titlebox h1 a { text-decoration: none; }
#titlebox .shadow { color: #000000; }
#titlebox .shadowh1 {font-size: 200%; font-weight: bold; margin: 0px; padding: 6px 0px 1px 0px; }

#realtitlebox { top: -1px; left: -1px; position: absolute; width: 426px; }


#blogozone { width: 162px; height: 135px; float: left; }
#blogobox { margin: 45px 0px 0px 18px; }
.blogo { text-decoration: none; display: block; background-image: url(/blog/pics/skin/51/fish/logo.gif); width: 73px; height: 37px; border: 0px; overflow: hidden;}
.logo { BORDER: #214879 1px solid; }
#innerbody { clear: both; }

#maincol { float: left; width: 520px; color: #000000; }
#maincol hr, #innerbody hr { display: none; }

#maincol a { color: #214879; font-weight: bold; }
#maincol a:hover { color: #44AAFF; }
#maincol a.alt { text-decoration: none; }
#maincol h3 { margin: 0px; padding: 8px 24px 8px 32px; font-size: 11px; font-weight: bold; color: #EEFFF8; }
#maincol h4 { margin: 0px; padding: 0px; font-weight: bold; font-size: 100%; margin-bottom: .8em; }

#maincolpaper { background-color: #EEF5FF; background-image: url(/blog/pics/skin/51/fish/paper.gif); }
#innermaincol { background-image: url(/blog/pics/skin/51/fish/midtop.gif); background-alignment: left top; background-repeat: no-repeat; }
#maincolcontent { padding: 8px 30px 0px 45px; }
#maincolpaperbot { width: 520px; height: 26px; overflow: hidden;  background-image: url(/blog/pics/skin/51/fish/midbot.gif); }
#main p { margin: .8em 0 0 0; padding: 0; }

#rightcol { float: left; width: 228px; margin-top: 4px; color: #EEFFF8; font-weight: bold; }
#rightcol td { color: #EEFFF8; font-weight: bold; }
#rightcol a { color: #EEFFF8; text-decoration: none; }
#rightcol a:hover { color: #44AAFF; }
#rightcol a.alt { text-decoration: underline; }

#rightcol .boxspacer { margin: 0px 0px 8px 0px; }

#rightcol .box { clear: both; margin: 0px 12px 0px 2px; }
#rightcol .boxtitlebar { clear: both; width: 214px; height: 22px; overflow: hidden; background-image: url(/blog/pics/skin/51/fish/rxtitle.gif); }
#rightcol .boxbody  { clear: both; padding: 5px 12px 6px 12px; }

#rightcol .notitle .box .boxtitlebar { display: none; }
#rightcol .hidden .box .boxtitlebar { display: none; }
#rightcol .nobox .box { margin: 0px; padding: 0px; }
#rightcol .nobox .box .boxbody { margin: 0px; padding: 0px; }
#rightcol .nobox .box .boxtitlebar { display: none; }
#rightcol .evidenza .box { background-color: #F443B4; }
#rightcol .evidenza .box .boxtitlebar { display: none; }
#rightcol .evidenza .box { border: 1px solid #941064; }

#rightcol h3 { margin: 0px; padding: 4px 12px 0px 12px; font-size: 11px; font-weight: bold; color: #EEFFF8; }

.postdata { font-weight: bold; font-size: 11px; }
.postbody { margin: 8px 0px 8px 0px; }

#maincol .separator { padding: 0px; background-image: url(/blog/pics/skin/51/fish/hr.gif); background-position: top left; background-repeat: repeat-x; overflow: hidden; width: 445px; height: 3px; margin: 13px 0px 10px 0px; }
#maincol .separatorsmall { padding: 0px; background-image: url(/blog/pics/skin/51/fish/hr.gif); background-position: top left; background-repeat: repeat-x; overflow: hidden; width: 445px; height: 3px; margin: 8px 0px 5px 0px; }

.postpic { BORDER: #214879 1px solid; float: left; margin: 0px 8px 4px 0px; }
.piccy { BORDER: #214879 1px solid; }


.bar { width: 182px; height: 17px; overflow: hidden; display: block; text-align: center; font-size: 10px; font-weight: bold;  background-image: url(/blog/pics/skin/51/bar.gif); background-repeat: no-repeat; color: #214879; padding-top: 2px;}
#rightcol .bar a { color: #214879; }
#rightcol .bar a:hover { color: #44AAFF; }
#rightcol .separator { padding: 0px; background-image: url(/blog/pics/skin/51/fish/hrs.gif); background-position: top left; background-repeat: repeat-x; overflow: hidden; width: 100%; height: 3px; margin: 4px 0px 2px 0px; }

.butty, .buttyoff { font-size: 10px; font-weight: bold; text-align: center; text-decoration: none; display: block; background-image: url(/blog/pics/skin/51/button.gif); background-repeat: no-repeat; width: 116px; height: 20px; border: 0px; overflow: hidden; padding-top: 2px;}
.buttyoff { color: #909090; }

.lastico, .lastico2, .lastico1 { width: 9px; height: 12px; float: left; overflow: hidden;  }
.lastico1 { background-image: url('/blog/pics/skin/51/fish/ico_1.gif'); }
.lastico2 { background-image: url('/blog/pics/skin/51/fish/ico_2.gif'); }
.lastentry { margin: 0px 2px 2px 8px; }

select, input { font-size: 11px; font-family: verdana, arial; font-weight: normal; }

#rightcol .cercab { width: 134px; }
#rightcol .tags { width: 190px; }
#rightcol .autorepic { BORDER: #EEFFF8 1px solid; margin-right: 8px; }

#rightcol a.calendarhilite { text-decoration: underline; }